» Ubuntu » パッケージ

Error

two or more packages specified (libattr1 quantal)